Bug 9961 - ffmpeg-configs --libs wrong output
: ffmpeg-configs --libs wrong output
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libffmpeg-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-05 11:32 by
Modified: 2006-10-04 01:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-05 11:32:15
Выводит какие-то странные данные, например libavformat_pic. Что такое _pic и
почему его нет в пакете? И нужен ли данный файл (-config) в свете присутствия
pkg-config.
------- Comment #1 From 2006-09-05 12:16:41 -------
Да, этот файл уже не нужен. Будет исправлено в ближайшей сборке.
------- Comment #2 From 2006-09-12 19:48:22 -------
fixed in 0.5.0-alt1.svn5987.1